Multivariate Pattern Analysis in Python

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »
- PyMVPA User Manual »
- Miscellaneous »
- mvpa2.misc.cmdline »

# mvpa2.misc.cmdline.OptionGroup

class `mvpa2.misc.cmdline.``OptionGroup`(parser, title, description=None)

  Methods

  `add_option`(Option) add_option(opt_str, ...) |
  `add_options`(option_list) |
  `destroy`() | see OptionParser.destroy().
  `format_description`(formatter) |
  `format_help`(formatter) |
  `format_option_help`(formatter) |
  `get_description`() |
  `get_option`(opt_str) |
  `has_option`(opt_str) |
  `remove_option`(opt_str) |
  `set_conflict_handler`(handler) |
  `set_description`(description) |
  `set_title`(title) |

  `destroy`()

    see OptionParser.destroy().

  `format_help`(formatter)
  `set_title`(title)

### Navigation

- index
- modules |
- modules |
- PyMVPA Home |
- Sitemap »
- PyMVPA User Manual »
- Miscellaneous »
- mvpa2.misc.cmdline »